@charset "Shift_JIS";

/* ====================================================== 

utility

====================================================== */

.btn {
	width: 330px;
	text-align: center;
	margin: 30px 0 40px;
	font-size: 113%;
	line-height: 1.2;
}

.btn a {
	background: #00a0e9 url(../images/utility/icon_link_arrow_w.png) no-repeat scroll 98% center;
	height: 56px;
	width: 330px;
	display: table;
	border-radius: 6px;
	box-shadow: 0 3px 0 #7dcff4,0 0 0 rgba(0,0,0,0.2);
	color: #ffffff;
	text-decoration: none;
}

.btn.btn_red a {
	background: #bf0000 url(../images/utility/icon_link_arrow_w.png) no-repeat scroll 98% center;
	box-shadow: 0 3px 0 #fbe0e0,0 0 0 rgba(0,0,0,0.2);
}

.btn.btn_b,
.btn.btn_b a  {
	width: 660px;
}

.btn a span {
	display: table-cell;
	vertical-align: middle;
}

.btn a:hover{
	background: #7dcff4 url(../images/utility/icon_link_arrow.png) no-repeat scroll 98% center;
	box-shadow: 0 0 0 #7dcff4,0 0 0px rgba(0,0,0,0.2);
	transform: translateY(3px);
	text-decoration: none !important;
}

.btn.btn_red a:hover {
	background: #fbe0e0 url("../images/utility/icon_link_arrow_rr.png") no-repeat scroll 98% center;
	color: #e70d0d;
}

.btn.ta_c {
	margin: 30px auto 40px;
}

img.bnr_img:hover {
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.bnr_img a:hover img {
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.txt_link,
.txt_link_2,
.txt_link_pdf  {
	position: relative;
	display: block;
	left: 1.25em;
	font-size: 94%;
}

.txt_link:before {
	content: url(../images/utility/icon_link_arrow.png);
	position: absolute;
	left: -1.0em;
	top: 0.15em;
}

.txt_link_2:before {
	content: url(../images/utility/icon_link_blank.png);
	position: absolute;
	left: -1.25em;
	top: 0.15em;
}

.txt_link_pdf:before {
	content: url(../images/utility/icon_link_pdf.png);
	position: absolute;
	left: -1.25em;
	top: 0.2em;
}

a.anc {
	margin-top: -80px;
	padding-top: 80px;
}

/***************** font size *****************/
.fs_12 {
	font-size: 75%;
}

.fs_13 {
	font-size: 82%;
}

.fs_14 {
	font-size: 88%;
}

.fs_15 {
	font-size: 94%;
}

.fs_16 {
	font-size: 100%;
}

.fs_17 {
	font-size: 107%;
}

.fs_18 {
	font-size: 113%;
}

.fs_19 {
	font-size: 119%;
}

.fs_20 {
	font-size: 125%;
}

.fs_22 {
	font-size: 138%;
}

.fs_23 {
	font-size: 144%;
}

.fs_24 {
	font-size: 150%;
}

.fs_25 {
	font-size: 157%;
}

.fs_26 {
	font-size: 163%;
}

/***************** font style *****************/

.fw_b {
	font-weight: bold;
}

.fc_r {
	color: #ff0000;
}

.fc_rr {
	color: #bf0000;
}

.fc_b {
	color:#00a0e9;
}

/***************** text *****************/

.ta_c {
	text-align: center;
}

.ta_l {
	text-align: left;
}

.ta_r {
	text-align: right;
}

/***************** float *****************/

.flt_l {
	float: left;
}

.flt_r {
	float: right;
}

/***************** margin *****************/

.mt_0 {
	margin-top: 0 !important;
}

.mt_5 {
	margin-top: 5px !important;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_15 {
	margin-top: 15px !important;
}

.mt_20 {
	margin-top: 20px !important;
}

.mt_25 {
	margin-top: 25px !important;
}

.mt_30 {
	margin-top: 30px !important;
}

.mt_35 {
	margin-top: 35px !important;
}

.mt_40 {
	margin-top: 40px !important;
}

.mt_45 {
	margin-top: 45px !important;
}

.mt_50 {
	margin-top: 50px !important;
}

.mt_55 {
	margin-top: 55px !important;
}

.mt_60 {
	margin-top: 60px !important;
}

.mr_0 {
	margin-top: 0 !important;
}

.mr_5 {
	margin-right: 5px !important;
}

.mr_10 {
	margin-right: 10px !important;
}

.mr_15 {
	margin-right: 15px !important;
}

.mr_20 {
	margin-right: 20px !important;
}

.mr_25 {
	margin-right: 25px !important;
}

.mr_30 { 
	margin-right: 30px !important;
}

.mr_35 {
	margin-right: 35px !important;
}

.mr_40 {
	margin-right: 40px !important;
}

.mr_45 {
	margin-right: 45px !important;
}

.mr_50{
	margin-right: 50px !important;
}

.mr_55 {
	margin-right: 55px !important;
}

.mr_60 {
	margin-right: 60px !important;
}

.mb_0 {
	margin-bottom: 0 !important;
}

.mb_5 {
	margin-bottom: 5px !important;
}

.mb_10 {
	margin-bottom: 10px !important;
}

.mb_15 {
	margin-bottom: 15px !important;
}

.mb_20 {
	margin-bottom: 20px !important;
}

.mb_25 {
	margin-bottom: 25px !important;
}

.mb_30 {
	margin-bottom: 30px !important;
}

.mb_35 {
	margin-bottom: 35px !important;
}

.mb_40 {
	margin-bottom: 40px !important;
}

.mb_45 {
	margin-bottom: 45px !important;
}

.mb_50 {
	margin-bottom: 50px !important;
}

.mb_55 {
	margin-bottom: 55px !important;
}

.mb_60 {
	margin-bottom: 60px !important;
}

.ml_0 {
	margin-left: 0 !important;
}

.ml_5 {
	margin-left: 5px !important;
}

.ml_10 {
	margin-left: 10px !important;
}

.ml_15 {
	margin-left: 15px !important;
}

.ml_20 {
	margin-left: 20px !important;
}

.ml_25 {
	margin-left: 25px !important;
}

.ml_30 {
	margin-left: 30px !important;
}

.ml_35{
	margin-left: 35px !important;
}

.ml_40 {
	margin-left: 40px !important;
}

.ml_45 {
	margin-left: 45px !important;
}

.ml_50 {
	margin-left: 50px !important;
}

.ml_55 {
	margin-left: 55px !important;
}

.ml_60 {
	margin-left: 60px !important;
}

.pt_0 {
	padding-top: 0 !important;
}

.pt_5 {
	padding-top: 5px !important;
}

.pt_10 {
	padding-top: 10px !important;
}

.pt_15 {
	padding-top: 15px !important;
}

.pt_20 {
	padding-top: 20px !important;
}

.pt_25 {
	padding-top: 25px !important;
}

.pt_30 {
	padding-top: 30px !important;
}

.pt_35 {
	padding-top: 35px !important;
}

.pt_40 {
	padding-top: 40px !important;
}

.pt_45 {
	padding-top: 45px !important;
}

.pt_50 {
	padding-top: 50px !important;
}

.pt_55 {
	padding-top: 55px !important;
}

.pt_60 {
	padding-top: 60px !important;
}

.pr_0 {
	padding-top: 0 !important;
}

.pr_5 {
	padding-right: 5px !important;
}

.pr_10 {
	padding-right: 10px !important;
}

.pr_15 {
	padding-right: 15px !important;
}

.pr_20 {
	padding-right: 20px !important;
}

.pr_25 {
	padding-right: 25px !important;
}

.pr_30 { 
	padding-right: 30px !important;
}

.pr_35 {
	padding-right: 35px !important;
}

.pr_40 {
	padding-right: 40px !important;
}

.pr_45 {
	padding-right: 45px !important;
}

.pr_50{
	padding-right: 50px !important;
}

.pr_55 {
	padding-right: 55px !important;
}

.pr_60 {
	padding-right: 60px !important;
}

.pb_0 {
	padding-bottom: 0 !important;
}

.pb_5 {
	padding-bottom: 5px !important;
}

.pb_10 {
	padding-bottom: 10px !important;
}

.pb_15 {
	padding-bottom: 15px !important;
}

.pb_20 {
	padding-bottom: 20px !important;
}

.pb_25 {
	padding-bottom: 25px !important;
}

.pb_30 {
	padding-bottom: 30px !important;
}

.pb_35 {
	padding-bottom: 35px !important;
}

.pb_40 {
	padding-bottom: 40px !important;
}

.pb_45 {
	padding-bottom: 45px !important;
}

.pb_50 {
	padding-bottom: 50px !important;
}

.pb_55 {
	padding-bottom: 55px !important;
}

.pb_60 {
	padding-bottom: 60px !important;
}

.pl_0 {
	padding-left: 0 !important;
}

.pl_5 {
	padding-left: 5px !important;
}

.pl_10 {
	padding-left: 10px !important;
}

.pl_15 {
	padding-left: 15px !important;
}

.pl_20 {
	padding-left: 20px !important;
}

.pl_25 {
	padding-left: 25px !important;
}

.pl_30 {
	padding-left: 30px !important;
}

.pl_35{
	padding-left: 35px !important;
}

.pl_40 {
	padding-left: 40px !important;
}

.pl_45 {
	padding-left: 45px !important;
}

.pl_50 {
	padding-left: 50px !important;
}

.pl_55 {
	padding-left: 55px !important;
}

.pl_60 {
	padding-left: 60px !important;
}
